INTERFACE
SUBROUTINE SUJQSTD(PCOVT,PCOVV,PCOVD,PCOVQ,PCOVO,YDERRMN)
USE PARKIND1, ONLY: JPIM, JPRB
USE YOMDIM , ONLY: NFLEVG, NFLEVL
USE YOMJQ , ONLY: ERRMODMN_STRUCT, NLEVERR1, NLEVERR0
USE YOMMODEL_ERROR, ONLY: ALPHAQ, NVE3D, NSERR, TSTEP_ERR, LSCALERR,&
 & ALPHAQ_T,ALPHAQ_D,ALPHAQ_V,ALPHAQ_Q,ALPHAQ_O 
REAL(KIND=JPRB), INTENT(IN) :: PCOVT(NFLEVG+1,NFLEVG+1,0:NSERR)
REAL(KIND=JPRB), INTENT(IN) :: PCOVV(NFLEVG,NFLEVG,0:NSERR)
REAL(KIND=JPRB), INTENT(IN) :: PCOVD(NFLEVG,NFLEVG,0:NSERR)
REAL(KIND=JPRB), INTENT(IN) :: PCOVQ(NFLEVG,NFLEVG,0:NSERR)
REAL(KIND=JPRB), INTENT(IN) :: PCOVO(NFLEVG,NFLEVG,0:NSERR)
TYPE(ERRMODMN_STRUCT), INTENT(INOUT) :: YDERRMN
END SUBROUTINE SUJQSTD
END INTERFACE
